body, html
{
/*	overflow:hidden !important; */	
}
/*#menuUser
{
	display: none;
}*/
#lp-20200923-webcapa
{
    position: absolute;
    top: 0px;
    z-index: 100;
    /*overflow: auto !important;*/
    display:none;
    
}

#lp-20200923-webcapa,
#lp-20200923-webcapa * {
    --menu-height: 16vh;
    --menu-min-height: 96px;
    --menu-max-height: 180px;
    --side-margin: 30px;
    --logo-width: 284px;
    --logo-height: 6vh;
    --logo-min-height: 48px;
    --logo-max-height: 64px;
    --btn-height: 84px;
    --btn-font: 30px;
    --navigation-gap: 40px;
    --box-padding: 60px;
    --box-title-spacer: 40px;
    --footer-height: 8vh;
    --footer-min-height: 48px;
    --footer-max-height: 88px;
    --header-font: 3.375rem;
    --header-font-sub: 2.5rem;
    --box-font: 1.6875rem;
    --btn-circle: 14px;
    --btn-circle-border: 3px;


    font-family: proxima-nova, sans-serif;
    font-size: 16px;
    box-sizing: border-box;
}

/* Other Vars */

#lp-20200923-webcapa .options,
#lp-20200923-webcapa .options * {    
    --navigation-gap: 40px;
    --btn-color: #fff;
    --btn-bg: #82C55B;
    --btn-bg--hover: #689e47;
}
#lp-20200923-webcapa .menu,
#lp-20200923-webcapa .menu * {
    --navigation-gap: 32px;
    --btn-color: #fff;
    --btn-bg: #005F37;
    --btn-bg--hover: #00381f;
}

#lp-20200923-webcapa {
    width: 100vw;
    height: 100vh;
    display: flex;
    display:none;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    background: url("/templates/source/8/images/20200923-lp-webcapa/bg-full.jpg") bottom center no-repeat;
    background-size: cover;
    overflow: hidden;
}
#lp-20200923-webcapa .links {
    display: grid;
    list-style: none;
    margin: 0;
    padding: 0;
}
#lp-20200923-webcapa .links img {
    width: 100%;
}
#lp-20200923-webcapa .links-btn a {
    width: 100%;
    height: var(--btn-height);   
    position: relative; 
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 8px;
    font-size: var(--btn-font);
    color: var(--btn-color);
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    line-height: 1em;
    background: var(--btn-bg);
    border-radius: 10px;
    -webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.25);
    box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.25);
}
#lp-20200923-webcapa .links-btn a:hover {
    background: var(--btn-bg--hover);
}
#lp-20200923-webcapa .links-btn a:before {
    width: var(--btn-circle);
    height: var(--btn-circle);
    border-radius: 50%;
    border: var(--btn-circle-border) solid #fff;
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
}
#lp-20200923-webcapa .links-btn a span {
    display: block;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}
#lp-20200923-webcapa .links-btn a span:nth-of-type(2) {
    margin: 0 0 0 0.375rem;
    padding: 0 0 0 0.375rem;
    font-family: proxima-nova-condensed, sans-serif;
    font-size: inherit;
    font-weight: 400;
    color: inherit;
    border-left: 2px solid var(--btn-color);
}
/* Topo */
#lp-20200923-webcapa .top {
    width: 100%;
    height: var(--menu-height);
    max-height: var(--menu-max-height);
    min-height: var(--menu-min-height);
    order: 1;
    background: #F5F5F5;
}
#lp-20200923-webcapa .top .lpuniv-container {
    width: calc(100% - (2 * var(--side-margin)));
    max-width: 1600px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#lp-20200923-webcapa .top .lpuniv-container > img {
    width: var(--logo-width);
    height: var(--logo-height);
    max-height: var(--logo-max-height);
    min-height: var(--logo-min-height);
}
#lp-20200923-webcapa .top .lpuniv-container > .links {
    grid-template-columns: repeat(4,40px);
    gap: 24px;
}
/* Header */
#lp-20200923-webcapa header {
    order: 2;
}
#lp-20200923-webcapa header h1 {
    margin: 0;
    text-align: center;
}
#lp-20200923-webcapa header h1 span:nth-of-type(1) {
    display: block;
    font-size: var(--header-font-sub);
    font-weight: 700;
    color: #fff;
    text-align: center;
}
#lp-20200923-webcapa header h1 span:nth-of-type(2) {
    display: block;
    font-size: var(--header-font);
    font-weight: 800;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
/* Navegação */
#lp-20200923-webcapa .navigation {
    width: calc(100% - (2 * var(--side-margin)));
    max-width: 1750px;
    margin: 0 auto;
    order: 3;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "aside nav";
    gap: var(--navigation-gap);
}
#lp-20200923-webcapa .options {
    grid-area: aside;
    padding: var(--box-padding);
    align-self: stretch;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: stretch;
    border-radius: 10px;
    background: #fff;
}
#lp-20200923-webcapa .options .title {
    font-size: var(--box-font);
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}
#lp-20200923-webcapa .options .links {
    grid-template-columns: 1fr 1fr;
    gap: var(--navigation-gap);
}
#lp-20200923-webcapa .options .links li:last-of-type{
    grid-column: span 2;
}
#lp-20200923-webcapa .options .links a:before {
    top: calc(0px - (var(--btn-circle)/2 + var(--btn-circle-border)));
    left: calc(50% - (var(--btn-circle)/2 + var(--btn-circle-border)));
    background: #005F37;
}
#lp-20200923-webcapa .menu {
    width: 100%;
}
#lp-20200923-webcapa .menu .links {
    width: 100%;
    grid-template-columns: 1fr 1fr;
    gap: var(--navigation-gap);
}
#lp-20200923-webcapa .menu .links a:before {
    left: calc(0px - (var(--btn-circle)/2 + var(--btn-circle-border)));
    top: calc(50% - (var(--btn-circle)/2 + var(--btn-circle-border)));
    background: #005F37;
}
#lp-20200923-webcapa .menu .links a.col:before {
    background: #F79432;
}
#lp-20200923-webcapa .menu .links a.posead:before {
    background: rgb(145,71,154);
    background: linear-gradient(0deg, rgba(145,71,154,1) 0%, rgba(145,71,154,1) 50%, rgba(230,221,86,1) 50%, rgba(230,221,86,1) 100%);
}
#lp-20200923-webcapa .menu .links a.gradpres:before {
    background: #F04E4C;
}
#lp-20200923-webcapa .menu .links a.mest:before {
    background:#006690;
    background: linear-gradient(0deg, #006690 0%, #006690 50%, #4DA1A6 50%, #4DA1A6 100%);
}
#lp-20200923-webcapa .menu .links a.gradead:before {
    background: #91479A;
    background: linear-gradient(0deg,#91479A 0%,#91479A 50%, #F04E4C 50%, #F04E4C 100%);
}
#lp-20200923-webcapa .menu .links a.cont:before {
    background: #82C55B;
}
#lp-20200923-webcapa .menu .links a.pospres:before {
    background: #E6DD56;
}
#lp-20200923-webcapa .menu .links a.qualificacao:before {
    background: #82C55B;
}
#lp-20200923-webcapa footer {
    width: 100%;
    height: var(--footer-height);
    max-height: var(--footer-max-height);
    min-height: var(--footer-min-height);
    display: flex;
    justify-content: center;
    align-items: center;
    order: 4;
    background: #dcdcdc;
}
#lp-20200923-webcapa footer span {
    font-size: 0.8125rem;
}

#lp-20200923-webcapa  a.closeWindow
{
	position: absolute;
	top: 10px;
	right: 10px;
	height: 40px;
	width: 40px;
    justify-content: center;
    align-items: center;
    padding: 0 8px;
    font-size: var(--btn-font);
    color: white;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    line-height: 1em;
    background: #82C55B;
    border-radius: 10px;
    z-index: 10000;
}
@media (max-width: 1750px) {
    #lp-20200923-webcapa,
    #lp-20200923-webcapa * {
    --box-padding: 40px;
    --navigation-gap: 32px;
    }
    #lp-20200923-webcapa .options,
    #lp-20200923-webcapa .options * {    
        --navigation-gap: 32px;
    }
    #lp-20200923-webcapa .menu,
    #lp-20200923-webcapa .menu * {
        --navigation-gap: 24px;
        --btn-font: 24px;
    }
}
@media (max-width: 1280px) {
    #lp-20200923-webcapa,
    #lp-20200923-webcapa * {
    }
    #lp-20200923-webcapa .options,
    #lp-20200923-webcapa .options * {  
        --btn-font: 24px;
    }
    #lp-20200923-webcapa .menu,
    #lp-20200923-webcapa .menu * {
        --btn-font: 20px;
    }
}
@media (max-width: 1200px) {
    #lp-20200923-webcapa,
    #lp-20200923-webcapa * {
        --btn-height: 64px;
    }
    #lp-20200923-webcapa .options,
    #lp-20200923-webcapa .options * {  
        --btn-font: 20px;
    }
    #lp-20200923-webcapa .menu,
    #lp-20200923-webcapa .menu * {
        --btn-font: 16px;
    }
    #lp-20200923-webcapa .top .lpuniv-container > .links {
        zoom: 0.8;
    }
}
@media (max-width: 800px) {
    #lp-20200923-webcapa,
    #lp-20200923-webcapa * {
        --menu-height: 144px;
        --menu-min-height: 144px;
        --side-margin: 30px;
        --logo-width: auto;
        --logo-height: 45px;
        --btn-height: 48px;
        --box-title-spacer: 20px;
        --box-padding: 20px;
        --box-title-spacer: 24px;
        --footer-min-height: 42px;
        --footer-max-height: 52px;
        --header-font: 1.6875rem;
        --header-font-sub: 1.25rem;
        --box-font: 1rem;
        --btn-circle: 8px;
        --btn-circle-border: 3px;
    } 
    #lp-20200923-webcapa {
        width: 100vw;
        overflow-x: hidden;
        height: auto;
    }
    #lp-20200923-webcapa .top .lpuniv-container {
        flex-direction: column;
        justify-content: flex-end;
    }
    #lp-20200923-webcapa .top .lpuniv-container > .links {
        margin: 20px auto 18px;
        grid-template-columns: repeat(4,18px);
        gap: 26px;
    }
    #lp-20200923-webcapa header h1 {
        margin: 36px 0;
    }
    #lp-20200923-webcapa .options,
    #lp-20200923-webcapa .options * {  
        --btn-font: 14px;
    }
    #lp-20200923-webcapa .options .links * {  
        --btn-font: 19px;
    }
    #lp-20200923-webcapa .options .links {
        grid-template-columns: 100%;
        grid-template-rows: auto;
    }
    #lp-20200923-webcapa .options .links li:last-of-type {
        grid-column: 1;
    }
    #lp-20200923-webcapa .navigation {
        grid-template-columns: 100%;
        grid-template-areas: "aside" "nav";
    }
    #lp-20200923-webcapa .options .title {
        margin: 0 0 var(--box-title-spacer);
    }
    #lp-20200923-webcapa .options,
    #lp-20200923-webcapa .options * {    
        --navigation-gap: 20px;
    }
    #lp-20200923-webcapa .menu,
    #lp-20200923-webcapa .menu * {
        --navigation-gap: 20px;
        --btn-font: 21px;
        --btn-color: #fff;
        --btn-bg: #005F37;
    }
    #lp-20200923-webcapa .menu .links {
        margin: 0 0 30px;
        grid-template-columns: 100%;
        grid-template-rows: auto;

    }
}
@media (min-width: 800px) and (max-height: 800px) {
    #lp-20200923-webcapa header h1,
    #lp-20200923-webcapa .navigation,
    #lp-20200923-webcapa .top .lpuniv-container > .links {
        zoom: 0.8;
    }
    
}
@media (min-width: 800px) and (max-height: 580px) {
    #lp-20200923-webcapa header h1,
    #lp-20200923-webcapa .navigation,
    #lp-20200923-webcapa .top .lpuniv-container > .links {
        zoom: 0.7;
    }
    
}
